/**
* Theme Name: Wildbridge Tours Theme
* Author: <a href="https://weaver.coop" target="_blank">Weaver Cooperative</a>
* Description: A block theme based on Organic Goodness theme from <a href="https://www.thunder-stores.com/" target="_blank">Thunderstores</a>
* Tags: blog, one-column, custom-background, custom-colors, custom-logo, custom-menu, editor-style, featured-images, footer-widgets, full-width-template, rtl-language-support, sticky-post, theme-options, threaded-comments, translation-ready, block-styles, wide-blocks
* Template: organic-goodness
* Version: 1.0.32
* License: GNU General Public License v2 or later
* License URI: http://www.gnu.org/licenses/gpl-2.0.html
* Text Domain: wildbridge
*/

body {
	--wp--preset--font-size--page-title: clamp(2rem, 3rem, 4.444rem);
	--wp--preset--font-family--secondary-font: Aniuk, sans-serif;
	--wp--custom--line-height--heading: 1.1;
	word-wrap: normal;
	--wp--preset--color--color-7: #FFEF77;
	--global-body-color-7: #FFEF77;

	@media screen and (min-width: 1024px) {
		--wp--preset--font-size--page-title: clamp(2rem, 4.25vw, 4.444rem);
	}
}

/* OVERRIDES */

/* overrides anything using $size__content-width; in original theme */
.entry-content>*:not(.alignfull, .wp-block-cover),
.entry-content>.has-background>*,
.search-no-results .archive-subtitle,
.search-no-results .search-form-wrapper,
.woocommerce #content .site-main div.product .woocommerce-tabs {
	
	@media screen and (min-width: 1024px) {
		width: 95vw;
	  max-width: 1500px;
	}
}

.woocommerce-tabs .entry-content>*:not(.alignfull, .wp-block-cover) {
	@media screen and (min-width: 1024px) {
		width: 50vw;
	}
}

.entry-content>.alignfull:not(.wp-block-cover)>* {
	@media screen and (max-width: 1024px) {
		margin-left: 1.55rem !important;
		margin-right: 1.55rem !important;
	}
}

.site-main>*:last-child {
    margin-bottom: 4rem !important;
}

.site-header-wrapper #site-header {
	padding: var(--global--desktop-header-spacing) var(--global--desktop-header-spacing) 1rem;
}

.site-header-wrapper #site-header #site-identity-wrapper .custom-logo-link img {

	@media screen and (min-width: 1280px) {
		width: 100px;
	}

	@media screen and (min-width: 1600px) {
		width: 143px;
	}
}

#site-footer {
	background-image: url(./assets/images/bg-fern.svg);
	background-position: 4% 100%;
	background-repeat: no-repeat;
	background-size: contain;

	@media screen and (min-width: 1024px) {
		background-position: 4% 60px;
	}
}

#site-footer .sub-footer {
 	@media screen and (min-width: 1024px) {
		padding: 0 2.75rem;
	}
}

#site-footer .widgets-area {
	@media only screen and (min-width: 768px) {    
		grid-template-columns: 1fr;
	}
}

#site-footer .widgets-area .widget:nth-child(6n+1) {
  padding-right: 0;
}

.woocommerce-store-notice.demo_store {
		background-color: var(--global--body-color-2);
}

*.has-post-title-font-size, *.has-page-title-font-size {
	@media only screen and (max-width: 1023px) {
    font-size: var(--wp--preset--font-size--page-title) !important;
  }
}

.wp-block-button .wp-block-button__link {
	font-weight: 600;
}

:where(.wp-block-group.has-background) {
	padding: 0;
}

.wp-block-quote,
blockquote.wp-block-quote.is-style-plain {
	margin: 0;
	padding: 0;
	border: 0 none;

	@media screen and (min-width: 1280px) {
		position: relative;
		padding: 0 0 0 100px;
	}
}

.wp-block-quote:before {

	@media screen and (min-width: 1280px) {
		content: "“";
		display: block;
		position: absolute;
		top: 0;
		left: 0;
		font-family: var(--wp--preset--font-family--secondary-font);
		color: var(--global--body-color-2);
		font-size: 8rem;
		line-height: 8rem;
		font-weight: 800;
	}
}

cal-modal-box,
cal-modal-box iframe {
	position: relative !important;
	z-index: 9999 !important;
	opacity: 1 !important;
}

/* CUSTOM */
.wild-hero.has-background {
	background-position-y: bottom;
	background-repeat: no-repeat !important;
	background-size: contain !important;
}

.wild-equal-columns .wp-block-column {
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}

.wp-block-media-text.alignfull.has-media-on-the-right .wp-block-media-text__media img {
	border-radius: 15px;
}
.wp-block-media-text.alignfull .wp-block-media-text__media {
	margin-left: 1.55rem;
	margin-right: 1.55rem;

	@media screen and (min-width: 600px) {
		margin-right: 2.75rem;
	}
}

.wildbridge-icon-gallery-block .wp-block-gallery .blocks-gallery-item figcaption, 
.wildbridge-icon-gallery-block .wp-block-gallery figure.wp-block-image figcaption, 
.wildbridge-icon-gallery-block .wp-block-gallery.has-nested-images .blocks-gallery-item figcaption, 
.wildbridge-icon-gallery-block .wp-block-gallery.has-nested-images figure.wp-block-image figcaption {
	color: var(--wp--preset--color--color-2);
  font-size: 21px;
	text-transform: uppercase;
}

.wildbridge-whale-background {
	background-position: 0px 25% !important;
	background-repeat: no-repeat !important;
	background-size: 1000px;

	@media screen and (min-width: 1024px) {
		background-position: 40vw -5% !important;
		background-size: 1900px !important;
	}
}

.wildbridge-horizontal-nav {

	@media screen and (max-width: 767px) {
		flex-direction: column;
		align-items: center !important;
		gap: 1rem !important;
	}
}

.woocommerce-product-loop-header {
	display: none;
	visibility: hidden;
}